<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Contact (Activity)</title>
	</head>
	<body>
		
		<h2>Zuitt IT Solutions</h2>
		
		<h3>Products Offered</h3>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all benefits of basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>

		<h2>Contact Form</h2>

		<form action="https://google.com"><br>
			<label for="first_name">First Name:</label><br>
			<input type="text" name="first_name" id="first_name" required autocomplete><br>

			<label for="email">Email:</label><br>
			<input type="text" name="email" id="email" required><br>

			<label for="contact_number">Contact Number:</label><br>
			<input type="number" name="contact_number" id="contact_number" required><br>

			<label for="service_type">Service Type:</label><br>
			<select name="service_type" id="service_type">
				<option value="Front End Programming">Front End Programming</option>
				<option value="Back End Programming">Back End Programming</option>
				<option value="Full Stack Programming">Full Stack Programming</option>
			</select><br>

			<label for="prefered_contact">Prefered Contact:</label><br>
			<input type="checkbox" name="role1" id="role1" value="email">
			<label for="role1">Email</label><br>

			<input type="checkbox" name="role2" id="role2" value="phone">
			<label for="role2">Phone</label><br>

			<label for="package">Package</label><br>
			<input type="radio" name="package" id="package1" value="basic">
			<label for="user-type1">Basic</label><br>

			<input type="radio" name="package" id="package2" value="premium">
			<label for="user-type2">Premium</label><br><br>

			<label>Message:</label><br>
		
			<textarea name="notes" rows="5" id="notes"></textarea><br>

			<button type="send">Send Inquiry</button><br>
			<button type="reset">Reset</button>
		</form>
	</body>
</html>